{
	"securityManager": {
		"hostname": "securitymanager.ghostbutler",
		"username": "GhostButler2018Scanner",
		"password": "GhostButlerProject2018*"
	},
	"rabbitmq": {
	  "hostname": [ "127.0.0.1:5672" ],
	  "username": "ghost",
	  "password": "ghost"
	},
	"mongodb": {
		"auth": {
			"username": "admin",
			"password": "admin",
			"database": "admin"
		},
		"hostname": [ "127.0.0.1:27017" ],
		"database": "ghostbutler",
		"collection": {
			"sensor": "sensor"
		}
	}
}

